	
body {
	background-repeat: repeat-x;
	background-image: url(../img/gradienttext.jpg);
}
#wrap {
	width: 900px;
	height: auto;
	position: relative;
	margin:36px auto;
}
#wrap2 {
	width: 1280px;
	height: auto;
	position: relative;
	margin:23px auto;
	height: 768px;
	background-image: url(../img/gradient2.jpg);
}
